<%@ page language="C#" autoeventwireup="true" inherits="user_weixinEdit, kfenlei" %><%@ Register TagPrefix="qth8" TagName="userLeft" Src="~/inc/userWeixinLeft.ascx" %><%@ Register TagPrefix="qth8" TagName="userManageTop" Src="~/inc/userManageTop.ascx" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title><%=sWebName %> - 修改回复</title>
<link rel="stylesheet" type="text/css" href="css.css" />
<link rel="stylesheet" type="text/css" href="/template/css.css" />
<%=tools.sUserHtmlEdit("html")%>
</head>
<body>
<div align="center">
<qth8:userManageTop runat="server" ID="userManageTop" selectValue="5" />
<script type="text/javascript" language="javascript" src="/js/layui.js"></script>
<link href="/js/css/layui.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
    form.render();
	form.on('radio(msgtype)', function(data){
	fzdfs();
});
});
</script>
<div class="main" align="left">
<div class="clear"></div>
<qth8:userLeft runat="server" selectValue="2" ID="userLeft" />
<div class="userRight">
<div class="userRightContent">
<div class="userRightContentTop">修改回复</div>
<form action="action.aspx?s=weixinEdit" class="layui-form" name="weixinEdit" id="weixinEdit" method="post"><input type="hidden" value="<%=id%>" name="id" />
<table width="970" border="0" class="formTable" cellspacing="0" cellpadding="0">
<tr>
<td class="head" width="120">触发关键词：</td>
<td><input type="text" class="textInput" value="<%=sWord %>" name="word" /><div class="exDiv">对应用户发送的词，多个词用豆号分隔。</div>
</td>
</tr>
<tr>
<td class="head">类别：</td>
<td><input type="radio" value="1" name="msgtype" checked="checked" lay-filter="msgtype" title="图文" /><input type="radio" value="0" name="msgtype" lay-filter="msgtype" title="文字" />
</td></tr>
<tr>
<td class="head">排序：</td>
<td><input type="text" class="textInputP" value="<%=sOrder %>" name="order" /><div class="exDiv">回复的先后顺序，数字越大排序越靠前</div></td>
</tr>
<tr id="title">
<td class="head">标题：</td>
<td><input type="text" class="textInput" value="<%=sTitle %>" name="title" /><div class="exDiv">回复的标题，字数100以内</div></td>
</tr>
<tr id="picurltb">
<td class="head">封面图片链接：</td>
<td><input type="text" class="textInput fl5" value="<%=sPicUrl %>" name="picurl" /><a href="#nogo" onclick="showDiv('upfileDiv')" class="btn_1 fl5">上传</a>
<div class="clear"></div>
<div class="upfileDiv" id="upfileDiv">
<div class="upfileClose" onclick="$('#upfileDiv').fadeOut(300)">关闭</div>
<iframe width="300" height="100" style=" padding:0px; margin:0px;" src="actionUpLoad.aspx?tn=picurl&fn=token&size=360,0&js=top.hideDiv('upfileDiv');top.document.weixinEdit.picurl.value='{picUrl}';" frameborder="0" scrolling="no"></iframe>
</div>
</td></tr>
<tr id="url">
<td class="head">链接地址：</td>
<td><input type="text" class="textInput" value="<%=sUrl %>" name="url" /></td>
</tr>
<tr>
<td class="head">回复内容：</td>
<td><textarea name="content" class="postTextarea" rows="10" cols="75"><%=sContent %></textarea></td>
</tr>
<tr id="html">
<td class="head">页面内容：</td>
<td><div class="exDiv">用户点击进入页面显示的内容，当设置了链接地址时，会直接跳转到链接地址，此项无效。</div><textarea name="html" rows="40" cols="110"><%=sHtml %></textarea></td>
</tr>
<tr>
<td class="head" width="100"></td>
<td><input type="submit" class="inputSubmit" value="修改" /></td>
</tr>
</table>
</form>
<script language="javascript" type="text/javascript">
$("input:radio[value='<%=sMsgType %>']").attr('checked','checked');
setTimeout('fzdfs()',1000);
function showDiv(divId)
{
 	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			$('#'+obj[i]).show();
		}
	}
}
function hideDiv(divId)
{
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="none";
		}
	}
}
function fzdfs()
{
	var sTop=$("input:radio[name='msgtype']:checked").val();
	if(sTop=="1")
	{
		$('#title').show();$('#picurltb').show();$('#url').show();$('#html').show();
	}
	else
	{
		$('#title').hide();$('#picurltb').hide();$('#url').hide();$('#html').hide();
	}
}
</script>
</div>
</div>
</div></div>
</body>
</html>